BODY {MARGIN: 0px; padding:0px; background: white; text-align:left;}
img{-ms-interpolation-mode: bicubic;}
.main {MARGIN: 0px; text-align:left; margin-right:auto; margin-left:auto; width:630px}
.data {display:none}
.option {display:none}
.testata {width:70%; text-align:left; float:left}
.menu {display:none}
#menutop {display:none}
.mdr {display:none}

.sx {display:none}
.dx {display:none}

.tablemenuprinc {display:none}

.centro {width:100%; }
.spallettasx {display:none}
.spallettaeu {display:none}
.bread {display:none}
.social {display:none}
.contenuti {vertical-align:top}
.titolo {font-family:arial; color:black; font-size:21px; font-weight:bolder}
.testo_int {font-family:arial; color:black; font-size:15px; line-height:22px}
.testo_int a {font-family:arial; color:#AC5B19; font-size:15px; text-decoration:none}
.testo_int a:hover {font-family:arial; color:#AC5B19; font-size:15px; text-decoration:underline}
.spalletta {display:none}
.spalletta_italia  {display:none}

.foto {margin:0px; padding:5px; float:right;}
.foto img{width:200px; margin-left:10px; vertical-align:top; }
.fotoalta1 { }
.fotoalta2 {}
.fotoalta3 {}
.fotoalta4 {}
.fotoalta5 {}
.fotoalta6 {}
.foto .fotoalta1 span{font-family:verdana; font-size:10px; color:black; padding:2px;  margin-right:10px; width:200px; float:right;}
.foto .fotoalta2 span{font-family:verdana; font-size:10px; color:black; padding:2px;  margin-right:10px; width:200px; float:right;}
.foto .fotoalta3 span{font-family:verdana; font-size:10px; color:black; padding:2px; margin-right:10px; width:200px; float:right;}
.foto .fotoalta4 span{font-family:verdana; font-size:10px; color:black; padding:2px; margin-right:10px; width:200px; float:right;}
.foto .fotoalta5 span{font-family:verdana; font-size:10px; color:black; padding:2px;  margin-right:10px; width:200px; float:right;}
.foto .fotoalta6 span{font-family:verdana; font-size:10px; color:black; padding:2px;  margin-right:10px; width:200px; float:right;}

.elenco {font-family:arial; color:black; font-size:12px; line-height:24px}
.elenco a {font-family:arial; color:#AC5B19; font-size:12px; text-decoration:none}
.elenco a:hover {font-family:arial; color:#AC5B19; font-size:12px; text-decoration:underline}

.testo_arch{font-family:arial; color:black; font-size:14px; line-height:22px; border-bottom:1px solid #cccccc}
.testo_arch a {font-family:arial; color:black; font-size:14px; text-decoration:none}
.testo_arch a:hover {font-family:arial; color:#ac5b19; font-size:14px; text-decoration:underline}

.testo_arch2{color: #000; font-size: 12px; line-height: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; border-bottom:1px solid #cccccc }
.testo_arch2 a {color: #000; font-size: 12px; line-height: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
.testo_arch2 a:hover {color: #000; font-size: 12px; line-height: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline}
.attualita_autore {line-height:11px}

.titolo2data_quot {font-family:arial; font-size:12px; color:black; font-weight:bolder; height:20px; padding:4px; border-bottom:10px solid white}


.NOPRINT {display:none}
.result_void {display:none}
#et3 {display:none}

.strumenti {display:none}

.sir_italia_allegati {display:none}
.figlie {display:none}

.titolo_eu {background:#00698A; color:white; padding:4px}
.europa_rtf {color:#00698A; padding:4px; padding-left:30px; background:url(new_images/allega_icon.gif) no-repeat; height:27px}
.europa_rtf a{color:#00698A; text-decoration:none}
.europa_rtf a:hover{color:#00698A; text-decoration:underline}

.sir_europa_occhiello {font-family:arial; font-size:11px; color:black; text-transform: uppercase; margin:0px; padding:0px; padding-top:5px; border-top:1px solid gray;}
#3 .sir_europa_occhiello {font-family:arial; font-size:11px; color:black; text-transform: uppercase; margin:0px; padding:0px; padding-top:5px; border-top:1px solid gray;}
.sir_europa_descrizione {font-family:arial; color:white; font-size:14px; font-weight:bolder; background:#00698A; padding:4px; border-top:5px solid white;  width:260px}
#5 .sir_europa_descrizione  {font-family:arial; color:white; font-size:14px; font-weight:bolder; background:#00698A; padding:4px; border-top:5px solid white;}
#5 .sir_europa_occhiello {font-family:arial; font-size:11px; color:black; text-transform: uppercase; margin:0px; padding:0px; padding-top:5px; padding-left:4px; border-top:1px solid gray;}
#5 .sir_europa_occhiello a{font-family:arial; font-size:11px; color:black; text-decoration:none; }
#5 .sir_europa_occhiello a:hover{font-family:arial; font-size:11px; color:black; text-decoration:underline; }
.testo_int .sir_europa_titolo {padding-left:5px}
.sir_europa_titolo {color:#00698A; font-weight:bolder; border:0px; padding-top:5px;}
.sir_europa_titolo a{color:#00698A; text-decoration:none}
.sir_europa_titolo a:hover{color:#00698A;  text-decoration:underline}
#5 .sir_europa_titolo {color:#00698A; padding:4px; font-weight:bolder; border:0px}
#5 .sir_europa_titolo a{color:#00698A; text-decoration:none}
#5 .sir_europa_titolo a:hover{color:#00698A;  text-decoration:underline}
.sezione4 {font-family:arial; font-size:11px; color:black; text-transform: uppercase; margin:0px; padding:0px; padding-top:5px; padding-left:5px; border:0px}
.sezione4 a{font-family:arial; font-size:11px; color:black; text-decoration:none; }
.sezione4 a:hover{font-family:arial; font-size:11px; color:black; text-decoration:underline; }
.testo_int_eu  {color:#00698A; font-weight:bolder; border-bottom:1px solid gray; padding:5px; }
.testo_int_eu  a{color:#00698A ; text-decoration:none}
.testo_int_eu a:hover{color:#00698A;  text-decoration:underline}

.sir_europa_autore {font-family:arial; font-size:12px; color:black; font-style:italic}
.sir_europa_sottotitolo {color:black; font-family:arial; font-size:13px;  padding:0px; padding-left:5px; }
.sir_europa_sottotitolo {color:black; font-family:arial; font-size:13px;  padding:0px; padding-left:5px; }
.sir_europa_occhiello_princ {font-family:arial; font-size:12px; color:black; text-transform: uppercase; margin:0px; padding:0px; padding-top:5px;}
.sir_europa_titolo_princ {color:#00698A;  font-size:18px; padding-top:4px; padding-bottom:4px; font-weight:bolder;}
.sir_europa_titolo_princ a{color:#00698A; font-size:18px;  text-decoration:none}
.sir_europa_titolo_princ a:hover{color:#00698A; font-size:18px;  text-decoration:underline}
.sir_europa_autore_princ {font-family:arial; font-size:11px; color:black; font-style:italic}
.sir_europa_testo_princ {margin-top:4px; font-family:arial; color:black; font-size:12px; line-height:20px; }
.sir_europa_data_articolo {display:none}
.sir_europa_testo img {float:right; border:1px solid #d8d8d8}

#6 .sir_europa_descrizione  {font-family:arial; color:white; font-size:14px; font-weight:bolder; background:#00698A; padding:4px; border-top:5px solid white;}
#6 .sir_europa_occhiello {font-family:arial; font-size:11px; color:black; text-transform: uppercase; margin:0px; padding:0px; padding-top:5px; border-top:1px solid gray;}
#6 .sir_europa_occhiello a{font-family:arial; font-size:11px; color:black; text-decoration:none; }
#6 .sir_europa_occhiello a:hover{font-family:arial; font-size:11px; color:black; text-decoration:underline; }
#6 .sir_europa_titolo {color:#00698A; padding:4px; font-weight:bolder; border:0px}
#6 .sir_europa_titolo a{color:#00698A; text-decoration:none}
#6 .sir_europa_titolo a:hover{color:#00698A  text-decoration:underline}

#didascalia {margin:8px; vertical-align:top}

.sezione_eu select {float:right}

.footer {display:none}
.footer_int {width:100%}

.div_articoli_correlati {display:none}
.sir_europa_data_articolo {color:black; font-family:arial; font-size:10px;  padding:0px; padding-left:5px}
